TIMEW-EXPORT(1)

NAME
timew-export - export tracked time in JSON

SYNOPSIS

timew export [ <id>... | ([<range>] [<tag>...]) ]

DESCRIPTION

Exports all the tracked time in JSON format.

Supply either a list of interval IDs (e.g. @1 @2), or optional filters (see timew-ranges(7) and/or timew-tags(1))

EXAMPLES

Export all intervals

    $ timew export
    ...

Export intervals filtered by range and tag

    $ timew export from 2016-01-01 for 3wks tag1
    ...

Export intervals by their ids

    $ timew export @1 @3 @7
    ...